Subject: Re: CH11962 - Quotation
From: Philippa Haydon <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 27 Mar 2024 10:55:40 +0000

Dear Orders,
Thank you for the help on the phone this morning, regarding the canopies at The Hungry Man.  I apologise for the delay in getting back to you; this was my fault, due to confusion.    I am happy to accept the Terms & Conditions and will pay the sum of £2926.17 on deposit, within a few hours, today.   Nic is aware of the colour choice (red).   This will be reclaimed on the Insurance, due to storm damage. Please let me know if there is anything else that I need to do. Kind regards, Philippa Haydon, Hungry Man

On Tue, 27 Feb 2024, 17:05 Philippa Haydon, <[email-masked]<mailto:[email-masked]>> wrote:
Hi Nic

Brilliant reply! Thank you. And thank you for taking so much trouble to find the best solution for us.  I think that now we will claim off the insurance for new canopies.  I will contact the insurance man just to double check - and then get back to you, hopefully tomorrow, with the go-ahead.
Lovely! Thank you very much and have a lovely evening.

Philippa - Hungry Man

On Tue, 27 Feb 2024 at 16:17, Nic <[email-masked]<mailto:[email-masked]>> wrote:

Hi Philippa,

Apologies for the delay but I was waiting for the next storm to hit so the blinds could be claimed for and replaced. (Not really, I was trying to work out the most cost effective repair method but the weather has now resolved it!)

I have put together a price to take down the existing and replace them as that is really the only way forward.

The damage and condition of the blinds that are there can't really be worked on without some heavy caveats on what would happen if something broke while we were working on them.

Problem now solved by the latest severe wind and rain.

If you have any questions, please don't hesitate to ask.

Regards,

Nic